/**
 * Typography
 */
.sit-label {
    font-weight: 700;
    font-size: 1.2em;
}
.sit-value p {
    display: block;
    position: relative;
    top: 2px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-left: 12px;
    font-size: 1em !important;
    font-weight: 500;
}